.title-divider
{
  padding-bottom:20px
}
.disclaimer-message
{
  padding-bottom:10px
}
tr.pricing-grid-hidden-row
{
  display:none
}
.quantity-price
{
  padding-bottom:25px
}
.show-more-quantities
{
  color:#0099e0;
  padding-top:10px
}
.show-more-quantities:hover
{
  text-decoration:underline;
  cursor:pointer
}
.dimensions
{
  padding-top:10px
}
.dimensions .dimension-title
{
  font-weight:bold
}
.dimensions .dimension-table
{
  padding:15px 0 15px 0
}
.dimensions .dimension-table .primary-dimension
{
  display:inline-block;
  padding-right:40px
}
.dimensions .dimension-table .secondary-dimension
{
  display:inline-block
}
.dimensions .dimension-text
{
  padding-bottom:25px
}
.dimensions .dimension-title
{
  font-weight:bold
}
.stock-specs
{
  padding-bottom:25px
}
.stock-specs .stock-spec-title
{
  font-weight:bold
}
.preview-image-section
{
  width:100%;
  display:inline-block
}
.preview-image-section .preview-image
{
  float:left
}
.preview-image-section .preview-image-key
{
  margin-top:45px
}
.upload-text-links
{
  margin-left:10px
}
.upload-text-links .resolution-header
{
  font-weight:bold;
  padding-bottom:2px
}
.upload-text-links .resolution-text
{
  padding-bottom:25px
}
.upload-text-links .download-template-header
{
  font-weight:bold;
  padding-bottom:2px
}
.upload-text-links .download-template-link:hover
{
  text-decoration:underline;
  cursor:pointer
}
.upload-text-links .matte-title
{
  font-weight:bold;
  padding-bottom:2px
}
.upload-text-links
{
  margin-top:10px
}
.preview-image-section+.upload-text-links
{
  margin-top:-10px
}
.misc-links
{
  margin-left:10px;
  margin-top:25px
}
.misc-links .additional-specs
{
  margin-bottom:5px
}
@media only screen and (max-width:959px)
{
  .preview-image
  {
    float:left;
    width:100%
  }
  .preview-image-key
  {
    margin-top:0;
    margin-left:10px
  }
  .upload-text-links
  {
    margin-left:10px;
    margin-top:10px
  }
}
